#pragma once
#include "VisualTree.h"

class ScreenView {
public:
	float getDeltaTime() {
		return *reinterpret_cast<float*>(this + 0x4);
	}
	
	VisualTree* getVisualTree() {
		return *reinterpret_cast<VisualTree**>(this + 0x48);
	}
};
